﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SD_Client", "SD_Client.csproj", "{CEA46906-B864-4B97-A250-520D0BD6058A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CEA46906-B864-4B97-A250-520D0BD6058A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEA46906-B864-4B97-A250-520D0BD6058A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEA46906-B864-4B97-A250-520D0BD6058A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEA46906-B864-4B97-A250-520D0BD6058A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E2D0F98-BB97-45EC-A7F6-AA249C064134}
	EndGlobalSection
EndGlobal
